.tote-card__heading {
  font-size: 2rem;
  font-family: var(--font-body-family);
}
.tote-card .quick-add {
  max-width: 210px;
}
.tote-card .card__content {
  display: flex;
  flex-direction: column;
}
.tote-card .card__content.card__content--content {
  justify-content: space-between;
}
.prd-card-view-more-wrap a, .underline-links-hover:hover .prd-card-view-more-wrap a:hover {
  text-decoration: none !important;
  color: inherit;
}